<?php
/**
*
* acp_phpbb_seo [Russian]
*
* @package Ultimate SEO URL phpBB SEO
* @version $Id: acp_phpbb_seo.php 344 2012-01-09 09:34:01Z dcz $
* @copyright (c) 2006 - 2009 www.phpbb-seo.com
* @license http://www.opensource.org/licenses/rpl1.5.txt Reciprocal Public License 1.5
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a URL you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// ACP Main CAT
	'ACP_CAT_PHPBB_SEO'			=> 'phpBB SEO',
	'ACP_MOD_REWRITE'			=> 'Настройка трансляции адресов',
	// ACP phpBB seo class
	'ACP_PHPBB_SEO_CLASS'			=> 'Настройка трансляции адресов',
	'ACP_PHPBB_SEO_CLASS_EXPLAIN'		=> '<br />На данной странице вы можете настроить вид трансляции адресов страниц вашего форума. Некоторые опции трансляции, такие как разделители и суффиксы, настраиваются вручную в файле
						   <i>/phpbb_seo/includes/setup_phpbb_seo.php</i>. Учтите, что изменение этих опций влечет за собой необходимость внесения изменений в файл <i>.htaccess</i>.<br />',
	'ACP_PHPBB_SEO_VERSION' 		=> 'Выбранный режим и версия мода',
	'ACP_PHPBB_SEO_MODE' 			=> 'Режим',
	'ACP_SEO_SUPPORT_FORUM' 		=> 'Форум поддержки',
	// ACP forum URLs
	'ACP_FORUM_URL'				=> 'Управление адресами разделов',
	'ACP_FORUM_URL_EXPLAIN'			=> '<br />На этой странице вы можете просмотреть, что хранится в кэше адресов разделов форума, и можете задать новые имена для ретранслируемых адресов разделов. Скэшированные
						   названия разделов помечены зеленым цветом, красным цветом помечены те разделы, которые еще не попали в кэш.<br/><br/><b style="color:red">Внимание</b>!
						   Ссылка вида <i>/любой-заголовок-fxx/</i> будет вести к существующему разделу с обозначенным заголовком, но, если вы измените ссылку вида <i>/любой-заголовок/</i>
					 	  на <i>/что-то-еще/</i>, то такая ссылка будет вести к несуществующему разделу, и при обращении по такой ссылке вы получите ошибку 404.</em><br /><br />',
	'ACP_NO_FORUM_URL'			=> '<b>Управление адресами разделов отключено.<b><br/><br />Управление адресами разделов доступно лишь в смешанном и продвинутом режимах ретрансляции адресов, а так же при
						   включенной опции кэширования адресов разделов. Адреса тех разделов, которые уже попали в кэш, будут ретранслироваться обычным образом в смешнном и продвинутом режимах.',
	// ACP .htaccess
	'ACP_HTACCESS'				=> '.htaccess',
	'ACP_HTACCESS_EXPLAIN'			=> '<br />На этой странице вы можете автоматически создать все необходимые правила ретрансляции и сохранить их в файл <i>.htaccess</i>. Версия данного файла, представленная
						   ниже, создана автоматически на основе настроек, заданных в файле <i>/phpbb_seo/phpbb_seo_class.php</i>. В этом файле необходимо задать переменные <i>$seo_ext</i> и
						   <i>$seo_static</i> перед началом использования нового <i>.htaccess</i>. Например, вы можете прописать использование расширения <i>HTM</i> вместо <i>HTML</i>, слова «сообщение»
						   вместо слова «пост», «команда сайта» вместо «наша команда» и т.д.<br/><br />Настройки, установленные по умолчанию, тоже могут подойти для вашего форума, поэтому, если
						   вам лень заморачиваться с настройкой, можете вообще пропустить этот шаг.<br /><br/>По умолчанию в корневую директорию вашего форума будет загружен файл <i>.htaccess</i>
						   с содержанием, указанным ниже. Если ваш форум установлен в подпапку, то вам необходимо будет использовать расширенную опцию настройки, которую можно выбрать
						   ниже.<br /><br />',
	'SEO_HTACCESS_RBASE'			=> 'Расположение файла .htaccess',
	'SEO_HTACCESS_RBASE_EXPLAIN' 		=> 'Переместить файл <i>.htaccess</i> в корневую директорию вашего домена? Настройка RewriteBase позволяет переместить данный файл в корневую директорию домена, так как
						   обычно лучше положить этот файл именно туда, даже если форум установлен в поддиректорию основного домена, но вы можете так же положить <i>.htaccess</i> и в корневую
						   директорию самого форума.',
	'SEO_HTACCESS_SLASH'			=> 'Слэш RegEx справа',
	'SEO_HTACCESS_SLASH_EXPLAIN'		=> 'В зависимости от специфики сервера хостинга, на котором хостится ваш форум, вам, возможно, понадобится избавиться или наоборот добавить слэш («/») в начале правой
						   части каждого правила из RewriteRules. Эта косая черта используется в том случае, если файл <i>.htaccess</i> расположен в корневой директории. Обратный случай, когда форум
						   установлен в поддиректорию, а вы хотите, чтобы <i>.htaccess</i> располагался в директории установки форума. Настройки по умолчанию, по идее, должны и так работать,
						   но, если они все-таки не работают, попробуйте перегенерировать <i>.htaccess</i> нажатием кнопки «Сгенерировать заново».',
	'SEO_HTACCESS_WSLASH'			=> 'Слэш RegEx слева',
	'SEO_HTACCESS_WSLASH_EXPLAIN'		=> 'В зависимости от специфики сервера хостинга, на котором хостится ваш форум, вам, возможно, понадобится избавиться или наоборот добавить слэш («/») в начале левой
						   части каждого правила из RewriteRules. Эта косая черта используется в том случае, если файл <i>.htaccess</i> расположен в корневой директории. Обратный случай, когда форум
						   установлен в поддиректорию, а вы хотите, чтобы <i>.htaccess</i> располагался в директории установки форума. Настройки по умолчанию, по идее, должны и так работать,
						   но, если они все-таки не работают, попробуйте перегенерировать <i>.htaccess</i> нажатием кнопки «Сгенерировать заново».',
	'SEO_MORE_OPTION'			=> 'Расширенные настройки',
	'SEO_MORE_OPTION_EXPLAIN' 		=> 'Используйте эту опцию, если файл <i>.htaccess</i> с предложенным выше содержанием не работает. Но перед этим убедитесь, что на вашем сервере хостинга активирована функция <i>mod_rewrite</i>. После этого убедитесь, что вы загрузили <i>.htaccess</i> в нужную директорию, и что больше никаких похожих файлов в этой директории нет.
					 	  Если уж все это не помогло, то тогда используйте кнопку «Расширенные настройки».',
	'SEO_HTACCESS_SAVE' 			=> 'Сохранить .htaccess',
	'SEO_HTACCESS_SAVE_EXPLAIN' 		=> 'Если данная опция выставлена в «Да», то мод автоматически сгенерирует файл <i>.htaccess</i> и сохранит его в директорию <i>/phpbb_seo/cache/</i>. После этого вам необходимо будет вручную переместить сохраненный файл в соответствующую директорию форума.',
	'SEO_HTACCESS_ROOT_MSG'			=> 'После установки всех необходимых опций и выбора всех необходимых настроек, вы можете выделить код, идущий ниже, и вставить его в файл <i>.htaccess</i> вручную; либо можете использовать опцию «Сохранить .htaccess», расположенную ниже. Данный файл должен быть
						   загружен в корневую директорию вашего форума. В вашем случае это директория: <i>%1$s</i>. В случае, когда форум расположен в поддиректории основного домена, вам необходимо снегерировать новый <i>.htaccess</i> с использованием расширенных опций, которые можно
					 	  выбрать ниже.',
	'SEO_HTACCESS_FOLDER_MSG' 		=> 'После установки всех необходимых опций и выбора всех необходимых настроек, вы можете выделить код, идущий ниже, и вставить его в файл <i>.htaccess</i> вручную; либо можете использовать опцию «Сохранить .htaccess», расположенную ниже. Данный файл должен быть
					  	   загружен в корневую директорию вашего форума. В вашем случае это директория: <i>%1$s</i>.',
	'SEO_HTACCESS_CAPTION' 			=> 'Заголовки',
	'SEO_HTACCESS_CAPTION_COMMENT'		=> 'Комментарии',
	'SEO_HTACCESS_CAPTION_STATIC' 		=> 'Заданные переменные; редактируются вручную в файле <i>phpbb_seo_class.php</i>',
	'SEO_HTACCESS_CAPTION_DELIM' 		=> 'Разделители; редактируются вручную в файле <i>phpbb_seo_class.php</i>',
	'SEO_HTACCESS_CAPTION_SUFFIX' 		=> 'Суффиксы; редактируются вручную в файле <i>phpbb_seo_class.php</i>',
	'SEO_HTACCESS_CAPTION_SLASH' 		=> 'Необязательные слэши',
	'SEO_SLASH_DEFAULT'			=> 'По умолчанию',
	'SEO_SLASH_ALT'				=> 'Обратный',
	'SEO_MOD_TYPE_ER'			=> 'Тип ретрансляции адресов неверно установлен в файле <i>/phpbb_seo/phpbb_seo_class.php</i>.',
	'SEO_SHOW'				=> 'Показать',
	'SEO_HIDE'				=> 'Спрятать',
	'SEO_SELECT_ALL'			=> 'Выбрать все',
	// ACP extended
	'ACP_SEO_EXTENDED_EXPLAIN' 		=> 'Расширенные настройки мода phpBB Ultimate SEO URL.',
	'SEO_EXTERNAL_LINKS' 			=> 'Внешние ссылки',
	'SEO_EXTERNAL_LINKS_EXPLAIN' 		=> 'Если данная опция включена, то внешние ссылки (то есть, ссылки на домены, отличные от домена вашего форума) будут открываться в новом окне браузера.',
	'SEO_EXTERNAL_SUBDOMAIN' 		=> 'Ссылки на поддомены',
	'SEO_EXTERNAL_SUBDOMAIN_EXPLAIN'	=> 'Если данная опция включена, то ссылки на все поддомены основного домена вашего форума будут трактоваться как локальные и будут открываться в том же окне браузера.',
	'SEO_EXTERNAL_CLASSES' 			=> 'Класс CSS для внешних ссылок',
	'SEO_EXTERNAL_CLASSES_EXPLAIN' 		=> 'В этом поле вы можете через запятую указать классы CSS, которые будут использоваться для оформления внешних ссылок. Например: postlink,external…',
	// Titles
	'SEO_PAGE_TITLES' 			=> '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/optimal-titles-t1289.html" title="Открыть в новом окне" target="_blank">Заголовки страниц</a>',
	'SEO_APPEND_SITENAME' 			=> 'Добавлять название форума к заголовкам',
	'SEO_APPEND_SITENAME_EXPLAIN' 		=> 'Нужно ли добавлять название форума к заголовкам страниц форума.<br /><br /><b style="color:red;">Внимание</b>! Для использования данной опции необходимо правильным
					   	образом отредактировать файл <i>overall_header.html</i> согласно инструкции по установке мода, иначе название форума может повторяться несколько раз на
					   	некоторых страницах форума.',
	// Meta
	'SEO_META' 				=> '<a href="http://www.phpbb-seo.com/en/phpbb-seo-toolkit/seo-dynamic-meta-tags-t1308.html" title="Открыть в новом окне" target="_blank">Мета-тэги</a>',
	'SEO_META_TITLE' 			=> 'Meta-тэг «title»',
	'SEO_META_TITLE_EXPLAIN' 		=> 'Meta-тэг «title» по умолчанию используется на тех страницах, на которых заголовок не задан явно. Если данное поле остается пустым, meta-заголовок не используется вообще.',
	'SEO_META_DESC' 			=> 'Meta-тэг «description»',
	'SEO_META_DESC_EXPLAIN'		 	=> 'Meta-тэг «description» по умолчанию используется на тех страницах, на которые описание не задано явно.',
	'SEO_META_DESC_LIMIT' 			=> 'Лимит для Meta-тэга «description»',
	'SEO_META_DESC_LIMIT_EXPLAIN' 		=> 'Максимальное количество слов, разрешенное к использованию в Meta-тэге «description».',
	'SEO_META_BBCODE_FILTER' 		=> 'Обработка ББ-кодов',
	'SEO_META_BBCODE_FILTER_EXPLAIN' 	=> 'Список ББ-кодов через запятую, которые будут обрабатываться в meta-тэгах. Не указанные здесь ББ-коды не будут обработы, и их содержание может появиться в
						   заголовках страниц. По умолчанию фильтруются следующие ББ-коды: <b>img,url,flash,code</b>.',
	'SEO_META_KEYWORDS' 			=> 'Ключевые слова',
	'SEO_META_KEYWORDS_EXPLAIN' 		=> 'Ключевые слова, по умолчанию установленные для Meta-тэга «keywords». Просто перечислите ключевые слова.',
	'SEO_META_KEYWORDS_LIMIT' 		=> 'Лимит для ключевых слов',
	'SEO_META_KEYWORDS_LIMIT_EXPLAIN' 	=> 'Максимальное количество слов, которое можно прописать для Meta-тэга «keywords».',
	'SEO_META_MIN_LEN' 			=> 'Фильтр коротких слов',
	'SEO_META_MIN_LEN_EXPLAIN' 		=> 'Минимальное количество символов в одном слове, используемом в Meta-тэге «keywords».',
	'SEO_META_CHECK_IGNORE' 		=> 'Игнорировать фильтр слов',
	'SEO_META_CHECK_IGNORE_EXPLAIN' 	=> 'Нужно ли использовать фильтр слов, заданный в файле <i>search_ignore_words.php</i>, для Meta-тэга «keywords».',
	'SEO_META_LANG'				=> 'Язык Meta-тэгов',
	'SEO_META_LANG_EXPLAIN' 		=> 'Код языка, используемого в Meta-тэгах.',
	'SEO_META_COPY' 			=> 'Meta-тэг «copyright»',
	'SEO_META_COPY_EXPLAIN' 		=> 'Копирайты, используемые в Meta-тэге «copyright». Если данное поле остается пустым, Meta-тэг «copyright» не будет использоваться вообще.',
	'SEO_META_FILE_FILTER' 			=> 'Фильтр файлов',
	'SEO_META_FILE_FILTER_EXPLAIN' 		=> 'Разделенный запятыми список PHP-скриптов, которые не подлежат индексации (robots:noindex,follow). Например: ucp,mcp…',
	'SEO_META_GET_FILTER' 			=> 'Фильтр переменных _GET',
	'SEO_META_GET_FILTER_EXPLAIN' 		=> 'Разделенный запятыми список переменных _GET, которые не подлежат индексации (robots:noindex,follow). Например: style,hilit,sid…',
	'SEO_META_ROBOTS' 			=> 'Meta-тэг «robots»',
	'SEO_META_ROBOTS_EXPLAIN' 		=> 'Meta-тэг «robots» сообщает поисковым ботам о том, как надо индексировать страницы форума. Установка по умолчанию — «index,follow»,
						   это дает возможность поисковым ботам индексировать страницы форума и следовать по всем ссылкам в сообщениях форума. Если данное поле
						   остается пустым, то Meta-тэг «robots» не используется вообще.<br/><br /><b style="color:red;">Внимание</b>! Если вдруг вы используете
						   «noindex», то ни одна страница вашего форума не будет проиндексирована.',
	'SEO_META_NOARCHIVE' 			=> 'Добавление «noarchive»',
	'SEO_META_NOARCHIVE_EXPLAIN' 		=> 'Meta-тэг «robots» может содержать добавление «noarchive», которое сообщит поисковым ботам о том, что кэшировать страницы форума запрещено.
						   Данный Meta-тэг не имеет отношения к индексации страниц, он регулирует только кэширование. Вы можете выбрать те разделы форума, для которых
						   в Meta-тэге «robots» будет добавлена опция «noarchive». Данная опция может быть полезна в том случае, если у вас на форуме есть разделы,
						   открытые для ботов, но закрытые для гостей. Добавление опции «noarchive» не даст возможность гостям форума попасть на закрытые от них
						   страницы форума через кэш поисковых ботов.',
	// Install
	'SEO_INSTALL_PANEL'			=> 'Установка мода phpBB SEO Ultimate SEO URL',
	'SEO_ERROR_INSTALL'			=> 'Во время установки мода возникла ошибка. Пожалуйста, удалите мод и попробуйте установить его заново.',
	'SEO_ERROR_INSTALLED'			=> 'Модуль «%s» уже установлен на вашем форуме.',
	'SEO_ERROR_ID'				=> 'Модулю «%1$» не присвоено ID.',
	'SEO_ERROR_UNINSTALLED'			=> 'Модуль «%s» уже удален с вашего форума.',
	'SEO_ERROR_INFO'			=> 'Информация:',
	'SEO_FINAL_INSTALL_PHPBB_SEO'		=> 'Войти в администраторскую панель управления',
	'SEO_FINAL_UNINSTALL_PHPBB_SEO'		=> 'Вернуться на главную страницу форума',
	'CAT_INSTALL_PHPBB_SEO'			=> 'Установка',
	'CAT_UNINSTALL_PHPBB_SEO'		=> 'Удаление',
	'SEO_OVERVIEW_TITLE'			=> 'phpBB SEO Ultimate SEO URL',
	'SEO_OVERVIEW_BODY'			=> '<br />Вы видите перед собой официальный релиз мода phpBB3 SEO Ultimate SEO URL версии <b>%2$s</b>.</p><br /><p>Для получения дополнительной информации, обратитесь на
				   		<a href="%3$s" title="Открыть в новом окне" target="_blank"><b>официальный сайт поддержки</b></a>.</p><br /><p><b>Внимание!</b> Перед установкой мода вы
				   		должны произвести необходимые изменения в файлах форума согласно инструкции.</p><br /><p>Данный инсталлятор поможет вам правильно установить администраторскую
				   		панель мода на ваш форум, откуда вы сможете выбрать необходимый уровень детализации SEO для более удобного индексирования вашего форума поисковыми системами.</p>',
	'CAT_SEO_PREMOD'			=> 'phpBB SEO Premod',
	'SEO_PREMOD_TITLE'			=> 'Обзор phpBB SEO Premod',
	'SEO_PREMOD_BODY'			=> 'Пожалуйста, прочтите <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Открыть в новом окне" target="_blank"><b>уведомление
						   о выпуске новой версии мода</b></a> для получения более подробной информации о моде.<br /><br /><b>Внимание!</b> У вас есть возможность выбрать три типа
						   ретрансляции адресов:<br />
						   <ul><li><a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="Открыть в новом окне" target="_blank"><b>простой</b></a>;</li>
						   <li><a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="Открыть в новом окне" target="_blank"><b>смешанный</b></a>;</li>
						   <li><a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="Открыть в новом окне" target="_blank"><b>продвинутый</b></a>.</li></ul><br />
						   Выбор подходящего типа ретрансляции очень важен, поэтому настоятельно рекоммендуется изучить все три вида ретрансляции прежде, чем адаптировать какой-то из них
						   для своего форума.<br/><br />Установка данного мода так же проста, как и установка движка phpBB3. Просто следуйте всем шагам инструкции.<br/><br/>
						   Необходимые требования для ретрансляции адресов:<br />
						   <ul><li>либо сервер Apache (ОС Linux) с модулем <i>mod_rewrite</i>;<br /><br /></li>
						   <li>либо сервер IIS (ОС Windows) с модулем <i>isapi_rewrite</i>; но в этом случае необходимо будет настроить правила <i>RewriteRules</i> в файле <i>httpd.ini</i>.</li>
						   </ul><br />
						   После установки мода на форум, вам необходимо перейти в администраторскую панель управления и активировать соответствующий модуль.',
	'SEO_LICENCE_TITLE'			=> 'ДВУСТОРОННЯЯ ПУБЛИЧНАЯ ЛИЦЕНЗИЯ',
	'SEO_LICENCE_BODY'			=> 'Мод phpBB SEO Ultimate SEO URL выпускается по лицензии RPL, согласно которой вы не можете убирать копирайты сайта phpBB SEO. Для получения дополнительной информации по
					  	   вопросу исключений из лицензии, пожалуйста, свяжитесь с администратором сайта phpBB SEO (известным под ником SeO или dcz).',
	'SEO_PREMOD_LICENCE'			=> 'Мод phpBB SEO Ultimate SEO URL выпускается по лицензии RPL, которая говорит о том, что вы не можете удалять копирайты создателей мода. Для более подробной информации о
						   возможных исключениях из этого правила, пожалуйста, свяжитесь с администратором официального сайта мода (известным под никами SeO или dcz).',
	'SEO_SUPPORT_TITLE'			=> 'Поддержка',
	'SEO_SUPPORT_BODY'			=> '<br />Поддержка данного мода осуществляется на <a href="%1$s" title="Открыть в новом окне" target="_blank"><b>официальном форуме мода</b></a>. На этом форуме есть ответы на вопросы по установке мода, разбор проблем с настройкой мода, а так же обсуждение общих проблем,
						   возникающих в процессе эксплуатации мода.</p><br /><p>Вы так же можете посетить наш <a href="http://www.phpbb-seo.com/en/" title="Открыть в новом окне" target="_blank"><b>форум по SEO-оптимизации</b></a>.</p><br /><p>Вы можете
					  	 <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Открыть в новом окне" target="_blank"><b>зарегистрироваться</b></a> на форуме, войти на форум и <a href="%3$s" title="Открыть в новом окне"
						   target="_blank"><b>подписаться на получение новостей об обновлениях</b></a> мода.',
	'SEO_PREMOD_SUPPORT_BODY'		=> 'Поддержка мода осуществляется на <a href="http://www.phpbb-seo.com/en/phpbb-seo-premod/seo-url-premod-t1549.html" title="Открыть в новом окне" target="_blank"><b>официальном форуме мода</b></a>. Здесь
						   даются ответы на основные вопросы по установке мода, а так же разрешаются проблемы с конфигурированием мода. Для общения на официальном форуме вам необходимо
						   <a href="http://www.phpbb-seo.com/en/ucp.php?mode=register" title="Открыть в новом окне" target="_blank"><b>зарегистрироваться</b></a>, войти под своей учетной записью,
						   а для мгновенных уведомлений по электронной почте об обновлениях мода вам необходимо <a href="http://www.phpbb-seo.com/en/viewtopic.php?t=1549&watch=topic"
						   title="Открыть в новом окне" target="_blank"><b>подписаться</b></a> на соответствующую тему на официальном форуме поддержки мода.',
	'SEO_INSTALL_INTRO'			=> 'Мастер установки мода «phpBB SEO Ultimate SEO URL»',
	'SEO_INSTALL_INTRO_BODY'		=> '<br/>Вы собираетесь установить на ваш форум мод «phpBB SEO Ultimate SEO URL» версии <b>%2$s</b>. В процессе установки в администраторской панели управления форумом появится новая вкладка,
						   на которой вы найдете ссылки на настройки данного мода.<br /><br />Сразу после установки мода вам необходимо войти в администраторскую панель управления и активировать новый мод.<br />
						   <br /><b>Внимание!</b> Если вы впервые пробуете установить данный мод на свой форум, то настоятельно рекомендуется проверить различные способы трансляции web-адресов данным модом на любом
						   локальном сервере прежде, чем устанавливать данный мод на рабочий форум с большим количеством сообщений и посетителей. Таким образом, вы избавите поисковые системы от необходимости
						   постоянной переиндексации страниц вашего форума с новыми адресами.<br/>
						   <br />Основные требования к установке мода:<br />
						   <ul><li>либо сервер Apache под управлением ОС Linux в модулем <i>mod_rewrite</i>;<br /><br /></li>
					  	   <li>либо сервер IIS под управлением ОС Windows с модулем <i>isapi_rewrite</i> (необходимо будет настроить RewriteRules в файле <i>httpd.ini</i>).</li>
					   	   </ul><br />',
	'SEO_INSTALL'				=> 'Установить',
	'UN_SEO_INSTALL_INTRO'			=> 'Мастер удаления мода «phpBB SEO Ultimate SEO URL»',
	'UN_SEO_INSTALL_INTRO_BODY'		=> '<br />Вы собираетесь удалить мод «phpBB SEO Ultimate SEO URL» версии <b>%2$s</b> с вашего форума.<br /><br /><b>Внимание!</b> Использование данного
					   	мастера удаления не уберет SEO-трансляцию адресов страниц вашего форума до тех пор, пока вы не откатите все изменения в файлах форума, сделанные во
					   	время установки мода.<br /><br />',
	'UN_SEO_INSTALL'			=> 'Удалить',
	'SEO_INSTALL_CONGRATS'			=> 'Поздравляем!',
	'SEO_INSTALL_CONGRATS_EXPLAIN'		=> '<br />Вы успешно установили мод «phpBB Seo Ultimate SEO URL» версии <b>%2$s</b> на ваш форум. Теперь вам необходимо перейти в администраторскую
						   панель управления форумом и настроить правила ретрансляции адресов страниц вашего форума.<br /><br />В администраторской панели управления появилась
						   новая вкладка с названием «phpBB SEO», на которой вы можете:<br />
						   <ul><li>настроить и активировать функцию ретрансляции адресов;<br /><br /></li>
						   <li>настроить новые адреса для всех разделов вашего форума;<br /><br /></li>
						   <li>сненерировать новый <i>.htaccess</i> с правилами ретрансляции.</li></ul><br />',
	'UN_SEO_INSTALL_CONGRATS'		=> 'Модуль phpBB SEO успешно удален.',
	'UN_SEO_INSTALL_CONGRATS_EXPLAIN'	=> '<br />Удаление мода phpBB SEO Ultimate SEO URL версии <b>%2$s</b> успешно завершено. Однако, для того, чтобы деактивировать ретрансляцию адресов
						   страниц вашего форума, вам необходимо откатить все правки в файлах форума, сделанные во время установки мода.',
	'SEO_VALIDATE_INFO'			=> 'Информация о валидации:',
	'SEO_SQL_ERROR' 			=> 'Ошибка SQL',
	'SEO_SQL_TRY_MANUALLY' 			=> 'Пользователь базы данных форума не имеет достаточных полномочий для отправки SQL-запросов; пожалуйста, отправьте запрос вручную с помощью phpMyAdmin:',
	// Security
	'SEO_LOGIN'				=> 'Для доступа к данной странице вы должны быть зарегистрированы на форуме и должны войти под своей учетной записью.',
	'SEO_LOGIN_ADMIN'			=> 'Для доступа к данной странице вы должны войти на форум под учетной записью администратора. Ваша сессия на форуме была удалена по причинам безопасности.',
	'SEO_LOGIN_FOUNDER'			=> 'Для доступа к данной странице вы должны войти на форум под учетной записью основателя.',
	'SEO_LOGIN_SESSION'			=> 'Проверка сессии закончилась неудачей. Настройки не были обновлены. Ваша сессия была удалена по причинам безопасности.',
	// Cache status
	'SEO_CACHE_FILE_TITLE'			=> 'Настройки кэширования',
	'SEO_CACHE_STATUS'			=> '<br />Установлена следующая директория для кэша: <i>%s</i>',
	'SEO_CACHE_FOUND'			=> 'Директория существует по указанному пути.',
	'SEO_CACHE_NOT_FOUND'			=> 'Директория не найдена по указанному пути.',
	'SEO_CACHE_WRITABLE'			=> 'Директория для кэша доступна для записи.',
	'SEO_CACHE_UNWRITABLE'			=> 'Директория для кэша недоступна для записи. Установите права на директорию с помощью команды <i>CHMOD 0777 <название_директории></i>.',
	'SEO_CACHE_INNER_UNWRITABLE' 		=> 'Some files within the cache directory may not be writable, make sure you properly CHMOD the cache directory AND all files in it.',
	'SEO_CACHE_FORUM_NAME'			=> 'Forum name',
	'SEO_CACHE_URL_OK'			=> 'Скэшированное название',
	'SEO_CACHE_URL_NOT_OK'			=> 'Данное название пока не сохранено в кэше',
	'SEO_CACHE_URL'				=> 'Окончательная ссылка',
	'SEO_CACHE_MSG_OK'			=> 'Обновление кэша адресов разделов форума успешно завершено.',
	'SEO_CACHE_MSG_FAIL'			=> 'Во время обновления кэша адресов разделов форума произошла ошибка.',
	'SEO_CACHE_UPDATE_FAIL'			=> 'Введенное название не может быть использовано для ретрансляции. Содержимое кэша не было изменено.',
	// Seo advices
	'SEO_ADVICE_DUPE'			=> 'В ретранслируемом адресе форума было обнаружено задвоение: <b>%1$s</b>. Адрес останется неизменным до исправления ошибки.',
	'SEO_ADVICE_RESERVED'			=> 'В ретранслируемом адресе форума было обнаружено зарезервированное (используемое другими страницами форума, например, страницей профиля)
						   слово: <b>%1$s</b>. Адрес останется неизменным до исправления ошибки.',
	'SEO_ADVICE_LENGTH'			=> 'Заданный адрес слишком длинный для сохранения в кэше. Используйте более короткое слово.',
	'SEO_ADVICE_DELIM'			=> 'Заданный адрес содержит SEO-разделитель и ID раздела. Используйте слова без разделителей и ID.',
	'SEO_ADVICE_WORDS'			=> 'Заданный адрес содержит слишком много слов. Используйте одно слово.',
	'SEO_ADVICE_DEFAULT'			=> 'Окончательный адрес, установленный после форматирования, такой же, какой установлен по умолчанию. Используйте уникальный адрес.',
	'SEO_ADVICE_START'			=> 'Адрес страницы форума не может заканчиваться ссылкой на сообщение, поэтому ссылка была автоматически удалена.',
	'SEO_ADVICE_DELIM_REM'			=> 'Адрес страницы форума не может заканчиваться SEO-разделителем, поэтому он был автоматически удален.',
	// Mod Rewrite type
	'ACP_SEO_SIMPLE'			=> 'Простой',
	'ACP_SEO_MIXED'				=> 'Смешанный',
	'ACP_SEO_ADVANCED'			=> 'Продвинутый',
	'ACP_ULTIMATE_SEO_URL'			=> 'Ultimate SEO URL',
	// URL Sync
	'SYNC_REQ_SQL_REW' 			=> 'Вы должны активировать опцию SQL-ретрансляции для использования данного скрипта!',
	'SYNC_TITLE' 				=> 'Синхронизация адресов',
	'SYNC_WARN' 				=> 'Внимание! Не прерывайте выполнение скрипта до окончания его действия. И перед использованием данного скрипта обязательно сделайте резервную копию базы данных вашего форума!',
	'SYNC_COMPLETE' 			=> 'Синхронизация адресов успешно завершена!',
	'SYNC_RESET_COMPLETE' 			=> 'Сброс успешно завершен!',
	'SYNC_PROCESSING'			=> '<b>Идет обработка. Пожалуйста, подождите…</b><br/><br/>Закончена обработка <b>%1$s%%</b>. Обработано <b>%2$s</b> значений. Всего значений: <b>%3$s</b>. <b>%4$s</b>
						   значений обработано за один проход. Скорость: <b>%5$s</> значений в секунду. Всего затрачено времени: <b>%6$ss</b>. Оставшееся количество времени: <b>%7$s</b> минут.',
	'SYNC_ITEM_UPDATED' 			=> '<b>%1$s</b> значений обновлено.',
	'SYNC_TOPIC_URLS' 			=> 'Запустить синхронизацию адресов тем',
	'SYNC_RESET_TOPIC_URLS' 		=> 'Сбросить адреса всех тем',
	'SYNC_TOPIC_URL_NOTE' 			=> 'Вы только что активировали функцию SQL-ретрансляции. Теперь вам необходимо запустить синхронизацию адресов всех тем форума. Это можно сделать на %sэтой странице%s.<br /><br />
						   <b style="color:red">Внимание</b>! <em>Синронизацию адресов необходимо делать только после того, как вы выбрали необходимый тип ретрансляции и настроили все соответствующие
						   данному типу опции. Ничего плохого не случится, если вы поменяете тип ретрансляции после синхронизации, но после этого синхронизацию адресов нужно будет запустить заново.</em>',
	// phpBB SEO Class option
	'url_rewrite' 				=> 'Активировать ретрансляцию адресов',
	'url_rewrite_explain'			=> 'После того, как вы выбрали все необходимые опции из списка ниже и сгенерировали соответствующий этим опциям файл <i>.htaccess</i>, вы можете активировать ретрансляцию адресов страниц вашего форума и проверить
				   		доступность страниц форума по новым адресам. Если в результате вы получаете ошибку 404, то, скорее всего, дело именно в файле <i>.htaccess</i>. Попробуйте использовать другие средства генерации файла <i>.htaccess</i>.',
	'modrtype' 				=> 'Тип ретрансляции',
	'modrtype_explain'	 		=> 'Вы можете выбрать один из трех предлагаемых типов ретрансляции адресов: <a href="http://www.phpbb-seo.com/en/simple-seo-url/simple-phpbb-seo-url-t1566.html" title="Открыть в новом окне" target="_blank"><b>простой</b></a>,
						   <a href="http://www.phpbb-seo.com/en/mixed-seo-url/mixed-phpbb-seo-url-t1565.html" title="Открыть в новом окне" target="_blank"><b>смешанный</b></a> и
						   <a href="http://www.phpbb-seo.com/en/advanced-seo-url/advanced-phpbb-seo-url-t1219.html" title="Открыть в новом окне" target="_blank"><b>продвинутый</b></a>.<br/>
						   <br/><b style="color:red">Внимание</b>! <em>Изменение данной опции повлияет на адреса почти всех страниц вашего форума. Для больших и уже давно индексируемых поисковыми системами форумов это может быть
						   чревато потерей наработанной индексации, поэтому вам так же придется позаботиться и об индексации страниц форума по новым адресам. Изменение данной опции потребует так же обновления правил в файле .htaccess.</em>',
	'sql_rewrite' 				=> 'Активировать SQL-ретрансляцию',
	'sql_rewrite_explain' 			=> 'Включение данной опции обеспечит ретрансляцию адреса каждой темы на вашем форуме. У администраторов и модераторов форума появится возможность задавать адрес той или иной темы при создании новой темы или
				   		редактировании уже существующей темы.<br/><br/><b style="color:red">Внимание</b>! <em>Простое включение данной опции не изменит адреса уже существующих тем, их можно изменить вручную в случае
				   		необходимости. Данная опция в особенности хорошо подходит для быстрой ретрансляции адресов страниц в совокупности с включенной опцией использования виртуальных папок в расширенном режиме ретрансляции,
				   		и позволяет легко получить тот или иной адрес с любой страницы форума.</em>',
	'profile_inj' 				=> 'Ретрансляция адресов пользовательских профилей',
	'profile_inj_explain' 			=> 'Вы можете включить внедрение никнеймов пользователей и названий групп в адреса профилей пользователей и использовать этот режим вместо установленного по умолчанию. Например:
				   		<i>nickname-uxx.html</i> вместо установленного по умолчанию <i>memberxx.html</i>.',
	'profile_vfolder' 			=> 'Виртуальные папки для профилей',
	'profile_vfolder_explain' 		=> 'Вы можете включить эмуляцию структуры папок в путях к пользовательским профилям и страницам с сообщениями пользователей. Например: <i>/nickname-uxx/темы/</i> или
						   <i>/memberxx/темы/</i> вместо <i>/nickname-uxx-темы.html</i> и <i>/memberxx-темы.html</i>.<br/><br/><b style="color:red">Внимание</b>! <em>Опция удаления ID
						   профилей пользователей перекрывает данную опцию. Изменение данной опции требует обновления правил в файле .htaccess</em>.',
	'profile_noids' 			=> 'Удаление ID профилей',
	'profile_noids_explain' 		=> 'Если активирована опция внедрения никнеймов пользователей и названий групп в адреса профилей, вы так же можете выбрать использование виртуальных папок в путях к профилям
						   пользователей для того, чтобы в этих путях не использовались ID пользователей. Например: <i>сайт.ru/forum/member/никнейм</i> вместо <i>сайт.ru/forum/никнейм-uxx.html</i>.<br/><br/>
						   <b style="color:red">Внимание</b>! <em>Спецсимволы по-разному интерпретируются различными браузерами. FireFox всегда декодирует (<a href="http://www.php.net/urlencode"
						   title="Открыть в новом окне" target="_blank">urlencode()</a>) эти символы, и использует по умолчанию кодировку Latin1, в то же самое время Internet Explorer и Opera этого не
						   делают. Для использования расширенных опций декодирования спецсимволов обратитесь к инструкции по установке мода. Изменение данной опции требует обновления правил в файле .htaccess</em>.',
	'rewrite_usermsg' 			=> 'Ретрансляция адресов страниц с результатами поиска',
	'rewrite_usermsg_explain' 		=> 'Включение данной опции имеет смысл, только если на вашем форуме гостям разрешен доступ к профилям пользователей и к страницам поиска сообщений. Использование данной опции
						   требует использования большего количества поисковых функций и, само собой, дает большую нагрузку на сервер хостинга. Ретрансляция, заданная данной опцией (без или с
						   использованием ID пользователей) одинаково влияет как на отдельных пользователей, так и на группы. Например: <i>/сообщения/никнейм/темы/</i> вместо <i>/никнейм-uxx-темы.html</i>
						   или <i>/memberxx-темы.html</i>. Данная опция включает ретрансляцию адресов поисковых страниц, таких как «Активные темы», «Сообщения без ответов» и «Новые сообщения».<br/><br/>
						   <b style="color:red">Внимание</b>! <em>Удаление ID пользователей на страницах, соответствующих данной опции, имеет те же ограничения, что и на страницах профилей пользователей.
						   Изменение данной опции требует обновления правил в файле .htaccess</em>.',
	'rewrite_files' 			=> 'Ретрансляция вложений',
	'rewrite_files_explain' 		=> 'Включение ретрансляции вложений может оказать существенную помощь владельцам тех форумов, на которых есть большое количество вложенных изображений, которые необходимо проиндексировать.
						   Эти вложения, естественно, должны быть доступны для скачивания поисковым ботам.<br/><br/><b style="color:red">Внимание</b>! <em>Перед активацией данной опции убедитесь в том, что в
						   файле .htaccess у вас прописано необходимое правило RewriteRule (# PHPBB FILES ALL MODES).</em>',
	'rem_sid' 				=> 'Удаление SID`ов',
	'rem_sid_explain' 			=> 'Включение данной опции позволит удалить SID`ы пользователей и гостей из всех адресов страниц, попадающих в класс <i>phpbb_seo</i>. Это дает гарантию того, что поисковые боты не увидят
						   никаких SID`ов на страницах форума, но те посетители форума, у которых выключены cookies, в итоге при посещении каждой страницы форума будут создавать новую сессию. Если данная
						   опция выключена, то гостям и ботам по умолчанию присваивается определенный SID, который сохраняется за ними до окончания сессии.',
	'rem_hilit' 				=> 'Удаление подсветок',
	'rem_hilit_explain' 			=> 'Включение данной опции позволить удалить подсвечивание для пользователей и гостей из всех адресов страниц, попадающих в класс <i>phpbb_seo</i>. Это дает гарантию того, что поисковые боты
						   не увидят никаких вариантов подсветки на страницах форума. По умолчанию, подсветка видна и гостям форума, и ботам.',
	'rem_small_words' 			=> 'Удаление коротких слов',
	'rem_small_words_explain' 		=> 'Включение данной опции позволит не использовать в ретранслируемых адресах короткие слова длиной менее трех символов.<br/><br/><b style="color:red">Внимание</b>! <em>Включение данной опции
						   может затронуть большое количество адресов страниц на вашем форуме, поэтому переиндексация страниц форума может занять продолжительное время. И поэтому прежде, чем включить данную опцию,
						   подумайте, надо ли вам это.</em>',
	'virtual_folder' 			=> 'Виртуальная папка',
	'virtual_folder_explain' 		=> 'Включение данной опции позволит добавить адрес форума в качестве виртуальной папки в путях к темам форума. Например: <i>заголовок-форума-fxx/заголовок-темы-txx.html</i> вместо
						   <i>заголовок-темы-txx.html</i>.<br /><br /><b style="color:red">Внимание</b>! <em>Включение данной опции повлияет на адреса всех тем форума, поэтому переиндексация тем вашего
						   форума с новыми адресами займет какое-то время. Изменение данной опции требует обновления правил в файле .htaccess</em>.',
	'virtual_root' 				=> 'Виртуальная корневая директория',
	'virtual_root_explain' 			=> 'Если ваш форум установлен в поддиректорию основного домена (например, в поддиректорию /phpBB3/), вы можете задать виртуальную корневую директорию для форума, соответствующую
						   корневой директории основного домена. Например: <i>/phpBB3/заголовок-раздела-fxx/заголовок-темы-txx.html</i> вместо <i>/заголовок-форума-fxx/заголовок-темы-txx.html</i>.<br/><br/>
						   Использование данной опции может быть полезно для укорачивания адресов страниц форума, особенно в случае использования опции «Виртуальные папки». Все неретранслируемые ссылки
						   на страницы форума будут так же продолжать действовать.<br/><br/><b style="color:red">Внимание</b>! <em>Включение данной опции потребует использования страницы с определенным
						   названием в качестве заглавной страницы форума (например: <i>forum.html</i>). Кроме того, включение данной опции изменит адреса всех страниц вашего форума, поэтому хорошо
						   подумайте, надо ли вам это.',
	'cache_layer' 				=> 'Кэширование адресов разделов',
	'cache_layer_explain' 			=> 'Включение данной опции позволит использовать кэширование адресов разделов вашего форума и тем самым разделить заголовки разделов и ссылки на них. Например:
						   <i>/заголовок-раздела-fxx/</i> вместо <i>/любой-заголовок-fxx/</i>.<br/><br/><b style="color:red">Внимание</b>! <em>Включение данной опции позволит вам
						   изменить адреса разделов вашего форума и, в случае использования функции виртуальных папок, так же и ссылки на темы в разделах. Данная опция актуальна
						   с включенной опцией удаления ID разделов из ссылок на разделы (см. ниже).</em>',
	'rem_ids' 				=> 'Удаление ID разделов',
	'rem_ids_explain' 			=> 'Включение данной опции позволит вам избавиться от указания ID и от разделителей в адресах разделов. Включение данной опции имеет смысл только при
						   использовании опции кэширования адресов разделов. Например: <i>/любой-заголовок/</i> вместо <i>/любой-заголовок-fxx/</i></em>.<br/><br/>
						   <b style="color:red">Внимание</b>! <em>Включение данной опции позволит вам изменить адреса разделов вашего форума и, в случае использования функции
						   виртуальных папок, так же и ссылки на темы в разделах. Но со ссылками на разделы форума нужно действовать осторожно: ссылка вида
						   <i>/любой-заголовок-fxx/</i> будет вести к определенному разделу, но, если вы поменяете <i>/любой-заголовок/</i> на <i>/что-то-еще/</i>, то в этом
						   случае ссылка на раздел будет вести в никуда и, соответственно, при попытке входа в раздел вы получите ошибку 404.</em>',
	// copyrights
	'copyrights' 				=> 'Копирайты',
	'copyrights_img' 			=> 'Изображение',
	'copyrights_img_explain' 		=> 'Если данная опция выставлена в «Да», то копирайт создателей мода будет отображен в виде изображения. В противном случае — в виде текстовой ссылки.',
	'copyrights_txt' 			=> 'Текстовая ссылка',
	'copyrights_txt_explain' 		=> 'Здесь вы можете указать текст ссылки на сайт создателей мода. Если поле остается пустым, то используется текст, заданный по умолчанию.',
	'copyrights_title' 			=> 'Всплывающая подсказка в ссылке',
	'copyrights_title_explain' 		=> 'Здесь вы можете указать текст всплывающей при наведении на ссылку подсказки для копирайта создателей мода. Если поле остается пустым, то используется текст, заданный по умоланию.',
	// Zero duplicate
	// Options
	'ACP_ZERO_DUPE_OFF' 			=> 'off',
	'ACP_ZERO_DUPE_MSG' 			=> 'post',
	'ACP_ZERO_DUPE_GUEST' 			=> 'guest',
	'ACP_ZERO_DUPE_ALL' 			=> 'all',
	'zero_dupe' 				=> 'Zero Duplicate',
	'zero_dupe_explain' 			=> 'Следующие настройки относятся к Zero Duplicate — части основного мода. Вы можете изменять их под ваши нужды. Изменение данных опций не требует обновления <i>.htaccess</i>.',
	'zero_dupe_on' 				=> 'Активировать Zero Duplicate',
	'zero_dupe_on_explain' 			=> 'Включить или выключить использование Zero Duplicate для переадресации.',
	'zero_dupe_strict' 			=> 'Точный режим',
	'zero_dupe_strict_explain' 		=> 'Если активировать точный режим, Zero Duplicate будет осуществлять проверку запрошенного адреса на соответствие заданному. Если точный режим деактивирован, Zero Duplicate
						   будет сравнивать только первую часть запрошенного адреса с заданным адресом. Смысл данной опции в облегчении взаимодействия Zero Duplicate с модами с помощью добавления GET-переменных.',
	'zero_dupe_post_redir' 			=> 'Перенаправления сообщений',
	'zero_dupe_post_redir_explain' 		=> 'Данная опция отвечает за обработку адресов сообщений; возможны четыре значения:<br/>
						   <ul><li>off — в любом случае не перенаправлять адреса;<br /><br /></li>
						   <li>post — убеждаться в том, что для адреса сообщения используется конструкция <i>postxx.html</i>;<br /><br /></li>
						   <li>guest — перенаправлять гостей форума на соответствующий адрес вместо <i>postxx.html</i> и убеждаться в том, что конструкция <i>postxx.html</i> используется только для
						   зарегистрированных посетителей форума;<br /><br /></li>
						   <li>all — перенаправлять всех на соответствующие адреса.</li></ul><br />
						   <b style="color:red">Внимание</b>! <em>Использование конструкции <i>postxx.html</i> — это неплохое SEO-решение в случае использования запрета на обращение к адресам сообщений
						   в файле <i>robots.txt</i>. Если вы используете конструкцию <i>postxx.html</i> во всех случаях, это дает возможность автоматического изменения ретранслируемого адреса сообщения
						   при перемещении данного сообщения из одной темы в другую, но в этом случае старая ссылка на сообщение уже не будет действовать.</em>.',
	// no duplicate
	'no_dupe' 				=> 'No Duplicate',
	'no_dupe_on' 				=> 'Активировать функцию «No Duplicate»',
	'no_dupe_on_explain' 			=> 'Функция «No Duplicate» заменяет адреса сообщений соответствующим адресом темы (с разбивкой на страницы). Новых запросов к базе данных данный функция не добавляет, добавляется
						   только LEFT JOIN к уже существующему запросу. В любом случае, это дает чуть большую нагрузку на сервер, но не столь существенную.',
));
?>